#ifndef INCLUDED_OOO_VBA_OFFICE_MSOORIENTATION_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOORIENTATION_HPP

#include "ooo/vba/office/MsoOrientation.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOORIENTATION_HPP
